* {
  padding: 0;
  margin: 0;
  text-decoration: none;
  list-style-type: none;
}
/*body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #333;
  width: 1365px;
}*/
a {
  outline: 0;
  text-decoration: none;
}
li {
  list-style: none;
}
img {
  display: block;
  border: 0;
}
::-webkit-media-controls{
    display:none!important;
}
::-moz-media-controls{
    display:none!important;
}
::-ms-media-controls{
    display:none!important;
}
.color-orange {
  color: #ff9f00;
  border-color: #ff9f00;
}
.color-blue {
  color: #0f4fa8;
  border-color: #0f4fa8;
}
.color-green {
  color: #b1c744;
  border-color: #b1c744;
}
.color-red {
  color: #b92a2c;
  border-color: #b92a2c;
}
.before {
  /* position: absolute; */
  /* top: 18px; */
  /* right: 108px; */
  color: #000;
  cursor: pointer;
}
.before.disabled {
  color: #6666666b;
  cursor: default;
}
.next {
  /* position: absolute;
  top: 18px;
  right: 30px; */
  color: #000;
  cursor: pointer;
}
.next:hover {
  color: #fb8319;
}
.before:hover {
  color: #fb8319;
}
.next.disabled:hover {
  color: #6666666b;
}
.before.disabled:hover {
  color: #6666666b;
}
.top-title a:hover {
  color: #fb8319;
}
.video-left .before {
  position: absolute;
  top: 18px;
  right: 108px;
}
.video-left .next {
  position: absolute;
  top: 18px;
  right: 30px; 
}
.online .before,.online .next {
  float: right;
  margin-right: 80px;
  line-height: 40px;
}
.next.disabled {
  color: #6666666b;
  cursor: default;
}
.video-content {
  margin:auto;
  width: 1330px;
  margin-top: 54px;
}
.video-content > h3 {
  margin-top: 23px;
  text-align: center;
  height: 40px;
  line-height: 40px;
  color: #000;
  font-size: 30px;
}
.video-content .video-left {
  float: left;
  position: relative;
  display: inline-block;
  width: 1024px;
}
.video-content .video-left .title {
  padding-left: 10px;
  height: 48px;
  line-height: 48px;
  font-size: 18px;
  color: #565656;
  background: #f8f8f8;
}
.video-content .video-left .main {
  padding-bottom: 0;
  width: 100%; 
}
/* 视频播放区 start */
.player {
  background: #000;
  width: 100%;
  height: 50px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: .5;
  z-index: 2147483647;/* 层级要比video的大 */
}
.video {
  position: relative;
  margin: 0px auto;
  z-index: 1;
  width: 100%;
  height: 100%;
}
.video video {
  display: block;
}
.video:hover .player {
  opacity: .5;
}
.player .progress {
  width: 100%;
  height: 3px;
  border-radius: 5px;
  background: #676767;
  box-shadow: inset 0 -5px 10px rgba(255,255,255,0.7);
  cursor: pointer;
  padding: 0;
  position: relative;
  font-variant: normal;
}
.player .progress-bar {
  background: #ffa52f;
  border-radius: 5px;
  height: 100%;
  position: relative;
  z-index: 999;
  width: 0;
}
.player [class^="buffered"] {
  background: rgba(255,255,255,0.1);
  position: absolute;
  top: 0;
  left: 30px;
  height: 100%;
  border-radius: 5px;
  z-index: 1;
}
.player .play-pre,
.player .play-next {
  float: left;
  display: inline-block;
  margin-top: 15px;
  cursor: pointer;
  width: 14px;
  height: 18px;
  background: url(../../imagess/icon-videoPlayer.png) no-repeat;
}
.player .play-pre {
  margin-left: 54px;
  background-position: -2px 0;
}
.player .play-next {
  background-position: -56px 0;
}
.player .play-pre:hover {
  background-position: -2px -18px;
}
.player .play-next:hover {
  background-position: -56px -18px;
}
.player .play-pause{
  float: left;
  display: inline-block;
  margin-top: 15px;
  margin-left: 34px;
  margin-right: 32px;
}
.player .play-pause span {
  float: left;
  display: inline-block;
  cursor: pointer;
  width: 12px;
  height: 18px;
  background: url(../../imagess/icon-videoPlayer.png) no-repeat;
  background-position: -21px 0;
}
.player .play-pause span:hover {
  background-position: -21px -18px;
}
.player .play, .player .pause-button {
  -webkit-transition: all 0.2s ease-out;
}
.player .play .pause-button, .player .pause .play-button {
  display: none;
}
.player .pause-button {
  float: left;
  display: inline-block;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  width: 10px;
  height: 18px;
}
.player .pause-button span {
  width: 10px;
  height: 18px;
  float: left;
  display: block;
  background: url(../../imagess/icon-videoPlayer.png) no-repeat;
  background-position: -40px 0;
}
.player .time {
  float: left;
  margin-left: 20px;
  margin-top: 13px;
  color: #fff;
  font-size: 14px;
}
.player .stime, .ttime {
  color: #d0c0c0;
}
.player .play:hover {
  text-shadow: 0 0 5px #fff;
}
.player .play:active, .pause-button:active span {
  text-shadow: 0 0 7px #fff;
}
.player .pause-button:hover span {
  background-position: -40px -18px;
}
.player .pause-button:active span {
  box-shadow: 0 0 7px #fff;
}
.player .volume {
  position: relative;
  float: right;
  width: 17px;
  margin-right: 13px;
  height: 47px;
}
.player .volume-icon {
  padding: 1.5%;
  height: 100%;
  cursor: pointer;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-transition: all 0.15s linear;
}
.player .volume-icon-hover {
  background-color: #4f4f4f;
}
.player .volume-holder {
  height: 66px;
  width: 17px;
  position: absolute;
  display: none;
  background: #000;
  left: 0;
  border-radius: 5px 5px 0 0;
  top: -66px;
}
.player .volume-bar-holder {
  background: #f5f5f5;
  width: 2px;
  box-shadow: inset 0px 0px 5px rgba(0,0,0,0.3);
  margin: 8px 7.5px;
  height: 60px;
  border-radius: 3px;
  position: relative;
  cursor: pointer;
}
.player .volume-button {
  background: #fff;
  box-shadow: 0 0 20px rgba(0,0,0,0.3);
  border-radius: 3px;
  width: 6px;
  height: 6px;
}
.player .volume-button-holder {
  position: absolute; 
  left: -2px;
}
.player .volume-bar {
  background: #ffa52f;
  box-shadow: inset -30px 0px 69px -20px #ffa52f;
  border-radius: 5px;
  width: 2px;
  height: 60px;
  position: absolute;
  bottom: 0;
}
.player .fullscreen,
.player .exitfullscreen {
  width: 18px;
  cursor: pointer;
  float: right;
  margin-top: 14px;
  margin-right: 25px;
  height: 18px;
}
.player .exitfullscreen {
  display: none;
}
.player .fullscreen span {
  width: 18px;
  height: 18px;
  border-radius: 3px;
  background: url(../../imagess/icon-videoPlayer.png) no-repeat;
  background-position: -108px 0;
  display: block;
}
.player .fullscreen span:hover {
  background-position: -108px -18px;
}
.player .exitfullscreen span {
  width: 18px;
  height: 18px;
  border-radius: 3px;
  background: url(../../imagess/icon-videoPlayer.png) no-repeat;
  background-position: -126px 0;
  display: block;
}
.player .exitfullscreen span:hover {
  background-position: -126px -18px;
}
.player .volume-icon span {
  width: 17px;
  height: 18px;
  display: block;
  position: relative;
  z-index: 1;
  margin-top: 13px;
  background: url(../../imagess/icon-videoPlayer.png) no-repeat;
  background-position: -73px 0;
}
.player .volume-icon span:hover {
  background-position: -73px -18px;
}
.player .v-change-1 span { 
  width: 17px;
  height: 18px;
  display: block;
  position: relative;
  z-index: 1;
  margin-top: 13px;
  background: url(../../imagess/icon-videoPlayer.png) no-repeat;
  background-position: -91px 0;
}
.player .v-change-1 span:hover {
  background-position: -91px -18px;
}
.icon-center-player {
  display: inline-block;
  position: absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  margin:auto;
  z-index: 2147483649;
  width: 92px;
  height: 92px;
  cursor: pointer;
  background: url(../../imagess/icon-center-player.png) no-repeat center;
}
.video-mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.4;
  z-index: 2147483646;
}
/* 全屏下的样式*/
::-moz-full-screen .video-content .video-left .main {
  width: 100%;
  height: 100%;
}
::-moz-full-screen .video {
  width: 100%;
  height: 100%;
}
/* 全屏下的样式*/
/* 视频播放区 end */
.video-content .video-left .main .videoControls {
  height: 50px;
}
.video-content .video-left .foot {
  height: 58px;
  background: #f8f8f8;
}
.video-content .video-left .foot .share {
  float: left;
}
.video-content .video-left .foot .share p {
  float: left;
  padding-top: 22px;
  padding-left: 30px;
  font-size: 12px;
  color: #919191;
}
.video-content .video-left .foot .share ul {
  float: left;
  margin-left: 14px;
}
.video-content .video-left .foot .share ul a {
  float: left;
  margin-top: 18px;
  margin-right: 10px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: url(../../imagess/icon-share.png) no-repeat;
  cursor: pointer;
}
.video-content .video-left .foot .share ul a.wechat {
  background-position: 0 0;
}
.video-content .video-left .foot .share ul a.wechat:hover {
  background-position: 0 -24px;
}
.video-content .video-left .foot .share ul a.circle {
  background-position: -24px 0;
}
.video-content .video-left .foot .share ul a.circle:hover {
  background-position: -24px -24px;
}
.video-content .video-left .foot .share ul a.qq {
  background-position: -48px 0;
}
.video-content .video-left .foot .share ul a.qq:hover {
  background-position: -48px -24px;
}
.video-content .video-left .foot .share ul a.twitter {
  background-position: -72px 0;
}
.video-content .video-left .foot .share ul a.twitter:hover {
  background-position: -72px -24px;
}
.video-content .video-left .foot .share ul a.space {
  background-position: -96px 0;
}
.video-content .video-left .foot .share ul a.space:hover {
  background-position: -96px -24px;
}
.video-content .video-left .foot .comment {
  float: right;
  width: 267px;
}
.video-content .video-left .foot .comment>span {
  margin-top: 26px;
  display: inline-block;
  float: left;
  font-size: 14px;
  color: #919191;
  cursor: pointer;
  height: 14px;
  line-height: 14px;
}
.video-content .video-left .foot .comment>span:hover {
  color: #ffa52f;
}
.video-content .video-left .foot .comment .see {
  padding-left: 25px;
  width: 37px;
  background: url(../../imagess/icon-see-big.png) no-repeat left center;
}
.video-content .video-left .foot .comment .see:hover {
  background: url(../../imagess/icon-see-big-hover.png) no-repeat left center;
}
.video-content .video-left .foot .comment .collect {
  margin-left: 35px;
  padding-left: 19px;
  padding-top: 1px;
  width: 39px;
  background: url(../../imagess/icon-collect.png) no-repeat left center;
}
.video-content .video-left .foot .comment .collect:hover {
  background: url(../../imagess/icon-collect-hover.png) no-repeat left center;
}
.video-content .video-left .foot .comment .good {
  float: left;
  display: inline-block;
  margin-left: 35px;
  margin-top: 26px;
  height: 15px;
}
.video-content .video-left .foot .comment .good .icon-img {
  float: left;
  display: inline-block;
  cursor: pointer;
}
.video-content .video-left .foot .comment .good .num {
  float: left;
  margin-left: 4px;
  font-size: 14px;
  color: #919191;
  line-height: 15px;  
}
.video-content .video-left .foot .comment .good .num.hover{
  color: #ff9f00;
}
.video-content .video-right {
  float: right;
  width: 285px;
  height: auto;
  background: #f8f8f8;
}
.video-content .video-right .title {
  margin-top: 8px;
  margin-bottom: 8px;
  padding-left: 10px;
  height: 25px;
  border-left: 5px solid;
  font-size: 18px;
}
.video-content .video-right .video-small {
  height: 800px;
  overflow-y: auto;
}
.video-content .video-right .video-small .list {
  width: 100%;
  float: left;
  margin-bottom: 14px;
  height: 77px;
}
.video-content .video-right .video-small .list a {
  display: inline-block;
}
.video-content .video-right .video-small .list a:hover >.flex1 .video-name {
  color: #fb8319;
}
.video-content .video-right .video-small .list a.onplay-a .flex1 .video-name{
  color: #fb8319;
}
.video-content .video-right .video-small .list .small-img {
  margin-left: 8px;
  margin-right: 8px;
  width: 104px;
  height: 77px;
  background: #d3d3d4;
  float: left;
}
.video-content .video-right .video-small .list .small-img img {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.video-content .video-right .video-small .list .flex1 {
  float: left;
  width: 147px;
}
.video-content .video-right .video-small .list .timeSeenumData{
    height: 46px;
}
.video-content .video-right .video-small .list .flex1 .video-name {
  font-size: 14px;
  color: #565656;
  font-weight: normal;
  height: 30px;
  line-height: 30px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.video-content .video-right .video-small .list .flex1 .see-num {
  padding-left: 16px;
  float: right;
  margin-right: 4px;
  font-size: 12px;
  color: #919191;
  height: 23px;
  line-height: 25px;
  background: url(../../imagess/icon-small-see.png) no-repeat left center;
  background-size: 14px 10px;
}
.video-content .video-right .video-small .list .flex1 .see-num:hover {
  background: url(../../imagess/icon-small-see-hover.png) no-repeat left center;
}
.video-content .video-right .video-small .list .flex1 .video-time {
  float: left;
  font-size: 12px;
  color: #919191;
  width: 100%;
}
.video-content .video-right .video-small .list:first-child {
  margin-top: 10px;
}
.video-content .video-right .video-small .list:last-child {
  margin-bottom: 29px;
}
.video-content .video-foot {
  margin-top: 34px;
  margin-bottom: 200px;
  width: 1024px;
  background: #f8f8f8;
}
.video-content .video-foot .sendQuestions {
  margin: 0 30px;
}
.video-content .video-foot .sendQuestions .comment-area-form {
  padding-top: 18px;
}
.video-content .video-foot .sendQuestions .all-comment {
  position: relative;
  margin-top: 27px;
}
.video-content .video-foot .sendQuestions .all-comment > p {
  border-bottom: 1px solid #c1c1c1;
  height: 30px;
}
.video-content .video-foot .sendQuestions .all-comment > p .title {
  color: #ffa52f;
  font-size: 18px;
}
.video-content .video-foot .sendQuestions .all-comment > p .comment-num {
  color: #919191;
  font-size: 12px;
}
.video-content .video-foot .sendQuestions .all-comment .publish {
  position: absolute;
  top: 9px;
  right: 0;
  width: 186px;
  height: 15px;
  line-height: 15px;
  font-size: 14px;
  color: #919191;
}
.video-content .video-foot .sendQuestions .all-comment .publish .publish-comment {
  float: left;
  padding-left: 20px;
  background: url(../../imagess/icon-zanlist.png) no-repeat left center;
  background-position: -30px 0;
  cursor: pointer;
}
.video-content .video-foot .sendQuestions .all-comment .publish .publish-comment:hover {
  background-position: -30px -15px;
  color: #ffa52f;
}
.video-content .video-foot .sendQuestions .all-comment .publish .my-comment {
  float: left;
  margin-left: 24px;
  cursor: pointer;
}
.video-content .video-foot .sendQuestions .all-comment .publish .my-comment:hover {
  color: #ffa52f;
}
.video-content .video-foot .sendQuestions .all-comment .comment-pager {
  margin: 10px 0;
  color: #919191;
}
.video-content .video-foot .sendQuestions .all-comment .comment-pager li {
  float: left;
  margin-right: 3px;
  line-height: 22px;
  font-size: 14px;
}
.video-content .video-foot .sendQuestions .all-comment .comment-pager .comment-pager-state {
  float: left;
  font-size: 12px;
  color: #919191;
}
.video-content .video-foot .sendQuestions .all-comment .comment-pager .comment-pager-turn {
  float: right;
}
.video-content .video-foot .sendQuestions .all-comment .comment-pager .comment-pager-turn span {
  color: #c6c6c6;
}
.video-content .video-foot .sendQuestions .all-comment .comment-pager .comment-pager-turn a {
  color: #565656;
}
.video-content .video-foot .sendQuestions .all-comment .comment-pager .comment-pager-turn a,
.video-content .video-foot .sendQuestions .all-comment .comment-pager .comment-pager-turn span {
  padding: 0 5px;
}
.video-content .video-foot .sendQuestions .all-comment .comment-pager .comment-pager-turn li span {
  display: block;
  cursor: default;
}
.video-content .video-foot .sendQuestions .all-comment .comment-pager .comment-pager-page {
  float: right;
}
.video-content .video-foot .sendQuestions .all-comment .comment-pager .comment-pager-page span {
  background: #919191;
  color: #fff;
}
.video-content .video-foot .sendQuestions .all-comment .comment-pager .comment-pager-page a {
  color: #ffa52f;
}
.video-content .video-foot .sendQuestions .all-comment .comment-pager .comment-pager-page a,
.video-content .video-foot .sendQuestions .all-comment .comment-pager .comment-pager-page span {
  padding: 1px 3px;
}
.video-content .video-foot .sendQuestions .all-comment .comment-pager .comment-go-page {
  float: right;
}
.video-content .video-foot .sendQuestions .all-comment .comment-pager .comment-go-page .num {
  margin: 0 7px;
  width: 20px;
  text-align: center;
  height: 16px;
  line-height: 16px;
  border: 1px solid #919191;
}
.video-content .video-foot .sendQuestions .all-comment .comment-pager .comment-go-page .sure {
  margin-left: 21px;
  display: inline-block;
  font-size: 14px;
  color: #565656;
  cursor: pointer;
  width: 38px;
  text-align: center;
  height: 18px;
  line-height: 18px;
  border: 1px solid #919191;
  background: #f2f2f2;
}
.video-content .video-foot .sendQuestions .all-comment .comment-list-box {
  margin: 10px 0;
}
.video-content .video-foot .sendQuestions .all-comment .comment-list-box .comment-item {
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #e5e5e5;
  clear: both;
}
.video-content .video-foot .sendQuestions .all-comment .comment-list-box .comment-item .comment-user-avatar {
  float: left;
  margin-right: 10px;
}
.video-content .video-foot .sendQuestions .all-comment .comment-list-box .comment-item .comment-user-avatar img {
  width: 45px;
  height: 45px;
  border-radius: 22.5px;
}
.video-content .video-foot .sendQuestions .all-comment .comment-list-box .comment-item .comment-section {
  overflow: hidden;
  zoom: 1;
}
.video-content .video-foot .sendQuestions .all-comment .comment-list-box .comment-item .comment-section .comment-user-info .name {
  font-size: 12px;
  color: #565656;
}
.video-content .video-foot .sendQuestions .all-comment .comment-list-box .comment-item .comment-section .comment-user-info .user-grade-icon {
  position: relative;
  display: inline-block;
  margin-left: 23px;
  width: 24px;
  height: 24px;
  background: url(../../imagess/icon-share.png) no-repeat;
  background-position: -120px -24px;
}
.video-content .video-foot .sendQuestions .all-comment .comment-list-box .comment-item .comment-section .comment-user-info .user-grade-icon .grade {
  position: absolute;
  top: 13px;
  left: 13px;
  font-size: 12px;
  color: #de4f01;
  font-weight: bold;
}
.video-content .video-foot .sendQuestions .all-comment .comment-list-box .comment-item .comment-section .comment-user-info a,
.video-content .video-foot .sendQuestions .all-comment .comment-list-box .comment-item .comment-section .comment-user-info span {
  display: inline-block;
  margin-right: 2px;
  vertical-align: middle;
}
.video-content .video-foot .sendQuestions .all-comment .comment-list-box .comment-item .comment-section .comment-user-info .integral {
  margin-left: 21px;
  font-size: 12px;
  color: #919191;
}
.video-content .video-foot .sendQuestions .all-comment .comment-list-box .comment-item .comment-section .comment-user-info .comment-timestamp {
  float: right;
  color: #919191;
}
.video-content .video-foot .sendQuestions .all-comment .comment-list-box .comment-item .comment-section .comment-text {
  padding-top: 5px;
  margin-bottom: 10px;
  font-size: 14px;
}
.video-content .video-foot .sendQuestions .all-comment .comment-list-box .comment-item .comment-section .comment-text p {
  font-size: 14px;
  color: #565656;
}
.online {
  margin:auto;
  width: 1300px;
}
.online .top-title {
  text-align: center;
  font-size: 30px;
  color: #000;
  height: 40px;
  line-height: 40px;
  font-weight: normal;
}
.online .second-title {
  margin-top: 15px;
  text-align: center;
  font-size: 16px;
  color: #919191;
  font-weight: normal;
  height: 30px;
  line-height: 30px;
}
.online .online-bg {
  /* position: relative; */
  background: #f8f8f8;
  margin: 10px 0 40px 0;
  padding-top: 2px;
}
.online .online-bg .title {
  /* position: absolute; */
  /* top: 8px; */
  padding-left: 43px;
  font-size: 24px;
  border-left: 5px solid;
}
.online .online-bg .before {
  right: 158px;
}
.online .online-bg .next {
  right: 80px;
}
.online .online-bg .video-big {
  overflow: hidden;
  padding-top: 10px;
  width: 1300px;
  margin: auto;
  box-sizing: border-box;
}
.online .online-bg .conBox>.video-small:nth-child(4),
.online .online-bg .conBox>.video-small:nth-child(8){
    margin-right: 0;
}
.online .online-bg .video-big .video-small {
  margin-right: 40px;
  margin-bottom: 27px;
  display: inline-block;
  float: left;
  width: 270px;
  height: 200px;
}
.online .online-bg .video-big .video-small .video-box {
  width: 270px;
  /* height: 202px; */
  height: 176px;
  background: #e1e3e6;
}
.online .online-bg .video-big .video-small .video-box img {
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
}
.online .online-bg .video-big .video-small .video-box a {
  display: block;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.online .online-bg .video-big .video-small .set-up {
  /* margin-top: 2px; */
  height: 30px;
}
.online .online-bg .video-big .video-small .set-up p {
  display: inline-block;
  float: left;
  font-size: 16px;
  color: #565656;
  width: 175px;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.online .online-bg .video-big .video-small .set-up .see-num {
  display: inline-block;
  margin-top: 7px; 
  padding-left: 23px;
  font-size: 14px;
  color: #c1c1c1;
  background: url(../../imagess/icon-see.png) no-repeat left center;
  height: 16px;
  line-height: 16px;
}
.online .online-bg .video-big .video-small .set-up .comment {
  margin-top: 7px;
  float: right;
  margin-left: 5px;
  margin-right: 3px;
  padding-left: 18px;
  height: 16px;
  line-height: 16px;
  font-size: 14px;
  color: #c1c1c1;
  background: url(../../imagess/icon-comment.png) no-repeat left center;
}
.download .download-bg {
  height: 220px;
}
.download .download-bg .video-list {
  margin-left: 60px;
  margin-right: 60px;
  padding-top: 40px;
  height: 180px;
}
.download .download-bg .video-list dl {
  box-sizing: border-box;
  float: left;
  padding: 30px 0 35px;
  width: 180px;
}
.download .download-bg .video-list dl a {
  display: block;
  width: 180px;
  height: 25px;
  line-height: 25px;
  font-size: 16px;
  color: #565656;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
}
.download .download-bg .video-list dl a:hover {
  color: #ff8520;
  text-decoration: underline;
}
.comment-reply {
  padding-left: 15px;
  margin: 5px 0 0 45px;
  background: #fafafa;
}
.comment-reply .comment-reply-list {
  padding-top: 10px;
}
.video-content .video-foot .sendQuestion .all-comment .comment-reply-list .comment-item {
  border-bottom: none;
}
.comment-list-box {
  margin: 10px 0;
}
.comment-form-reply {
  padding: 10px 0;
}
.comment-form {
  margin-top: 18px;
  display: table;
  width: 100%;
  box-sizing: border-box;
  position: relative;
}
.form-content {
  width: 100%;
}
.form-cell {
  display: table-cell;
  vertical-align: top;
}
.form-user-info {
  display: inline-block;
}
.form-user-info a {
  color: #ffa52f;
}
.form-wordlimit {
  float: right;
  color: #909090;
}
.form-wordlimit span {
  font-size: 14px;
  color: #919191;
}
.form-toolbar {
  margin-top: 0;
  position: relative;
  z-index: 102;
  zoom: 1;
  padding: 0;
  background: 0;
  border: 0;
  box-shadow: none;
}
.form-toolbar .form-toolbar-right {
  float: right;
}
.form-toolbar .form-action {
  margin-right: 0;
  padding: 10px 0;
}
.form-toolbar .form-action .form-btn {
  display: inline-block;
  width: 65px;
  text-align: center;
  border-radius: 5px;
  font-size: 14px;
}
.form-toolbar .form-action .form-btn-reply {
  color: #fff;
  background: #ffa52f;
  height: 28px;
  line-height: 28px;
}
.form-toolbar .form-action .form-btn-cancle {
  margin-left: 10px;
  color: #919191;
  background: #f2f2f2;
  border: 1px solid #919191;
  height: 26px;
  line-height: 26px;
}
.form-toolbar .form-tool {
  display: inline-block;
  margin-right: 10px;
  position: relative;
  vertical-align: middle;
}
.form-textarea {
  width: 100%;
  margin-top: 5px;
  position: relative;
}
.form-textarea textarea {
  min-height: 81px;
  width: 100%;
  padding: 4px;
  box-sizing: border-box;
  line-height: 20px;
  font-size: 12px;
  border: 2px solid #d4d9dd;
  box-shadow: inset 0 3px 3px #ebebeb;
  outline: 0;
  resize: vertical;
  overflow: hidden;
}
.form-toolbar-left {
  float: left;
}
.form-toolbar-left .form-action {
  margin-left: 0;
  padding: 10px 0;
}
.form-toolbar-left .form-tool {
  display: inline-block;
  position: relative;
  vertical-align: middle;
}
.form-toolbar-left .form-tool .form-btn-large {
  display: inline-block;
  width: 94px;
  text-align: center;
  height: 28px;
  line-height: 28px;
  background: #f2f2f2;
  font-size: 14px;
  color: #919191;
  border: 1px solid #c1c1c1;
}
.comment-handle .comment-handle-btn {
  display: inline-block;
  margin-right: 15px;
  outline: 0;
  color: #bbb;
}
.comment-handle .comment-handle-reply {
  padding-left: 19px;
  background: url(../../imagess/icon-reply.png) no-repeat left center;
}
.comment-handle .comment-handle-delete {
  padding-left: 15px;
  background: url(../../imagess/icon-delete.png) no-repeat left center;
}
/*@media screen and (max-width: 1366px) {*/
@media screen and (max-device-width: 1366px){
  /* 兼容QQ浏览器和360浏览器兼容模式 */
  .online {
    margin: 0 auto;
    width: 990px;
  }
  .video-content .video-left{
    width: 700px;
    height: 616px;
  }
  .video-content .video-left .title {
    height: 45px;
    line-height: 45px;
  }
  .video-content .video-left .main {
    width: 700px;
    height: 523px;
  }
  .video-content .video-left .main::full-screen {
    width: 100%;
    height: 100%;
  }
  ::-moz-full-screen .video-content .video-left .main {
    width: 100%;
    height: 100%;
  }
  .video-content .video-left .main::-moz-full-screen {
    width: 100%;
    height: 100%;
  }
  .video-content .video-left .main::-webkit-full-screen {
    width: 100%;
    height: 100%;
  }
  .player .play-pre {
    margin-left: 27px;
  }
  .player .play-pause {
    margin-left: 17px;
    margin-right: 16px;
  }
  .video-content {
    width: 1006px;
    margin: auto;
    margin-top: 54px;
  }
  .online .online-bg .video-big {
    width: 890px;
  }
  .online .online-bg .video-big>.video-small:nth-child(3),
  .online .online-bg .video-big>.video-small:nth-child(6){
    margin-right: 0;
  }
  .online .online-bg .video-big>.video-small:nth-child(4),
  .online .online-bg .video-big>.video-small:nth-child(8){
    margin-right: 40px;
  }
  .video-content .video-right .video-small {
    height: 583px;
  }
  .video-content .video-foot{
    width: 700px;
  }
  .download .download-bg .video-list dl:nth-child(2) {
    margin-right: 170px;
    margin-left: 158px;
  }
}
#fn_showLoading{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent;
  display: none;
  z-index: 1002;
}
#fn_showLoading>div{
  position: absolute;
  text-align: center;
  top: 45%;
  left: 50%;
  padding: 1em;
  margin-left: -70px;
  background: #f5f5f5;
  border: 1px solid #ff5200;
  color: #ff5200;
  border-radius: 0.5em;
}
.secondcomment-pager{
  padding: 10px 15px 20px;
  margin: 10px 0 0 45px;
}
.secondcomment-pager .comment-turn{
  float: left;
}
.secondcomment-pager .comment-turn li{
  float: left;
  margin-right: 3px;
  line-height: 22px;
  font-size: 14px;
}
.secondcomment-pager .comment-turn li a{
  display: block;
  padding: 0 5px;
  cursor: pointer;
  color: #565656;
}
.secondcomment-pager .comment-turn li a.disabled{
  cursor: default;
  color:#c1c1c1;
}
.secondcomment-pager .comment-page{
  float: left;
}
.secondcomment-pager .comment-page li{
  float: left;
  margin-right: 3px;
  line-height: 22px;
  font-size: 14px;
}
.secondcomment-pager .comment-page li a{
  padding: 1px 3px;
}
.secondcomment-pager .comment-page li a{
  color: #919191;
}
.secondcomment-pager .comment-page li a.disabled{
  color: #ffa52f;
}

#comment-tip {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent;
  z-index: 1002;
}
#comment-tip>div {
  position: absolute;
  text-align: center;
  top: 45%;
  left: 50%;
  padding: 1em;
  margin-left: -70px;
  background: #f5f5f5;
  border: 1px solid #ff5200;
  color: #ff5200;
  border-radius: 0.5em;
}